/* CSS Document */

#keyimg {
	background: url("../img/qa/keyimg.webp") center center no-repeat;
	/*background-size: contain;*/
}

#keyimg h1 {
	line-height: 150%;
}

#s01 {
	padding-bottom: 200px;
}

#s01 h2 {
	line-height: 100px;
	height: 100px;
	text-align: center;
	font-size: 35px;
	background: #F1F0E9;
	font-weight: normal;
	letter-spacing: 3px;
	margin-bottom: 40px;
}

#s01 .rap {
	width: 920px;
	margin: auto;
}

#s01 .text01 {
	margin-bottom: 30px;
	line-height: 180%;
}


#s01 table {
	border-top: 1px dashed #bbb;
	margin-bottom: 70px;
}

#s01 th {
	border-bottom: 1px dashed #bbb;
	width: 220px;
	text-align: center;
	vertical-align: middle;
	font-size: 16px;
	color: #525252;
	background: #F1F0E9;
	line-height: 180%;
	font-weight: normal;
}

#s01 th.bg01 {
	background: #4DA6FF;
	color: #fff;
}

#s01 th.bg02 {
	background: #9DCEFF;
	color: #fff;
}


#s01 td {
	border-bottom: 1px dashed #bbb;
	padding: 25px;
	padding-left: 120px;
	vertical-align: middle;
	font-size: 16px;
	font-weight: normal;
}

#s01 td input {
	height: 40px;
	font-size: 16px;
	margin-right: 20px;
}

#s01 td.hissu {
	background: url("../form/img/icon01.jpg") 30px 32px no-repeat;
}

#s01 td li {
	margin-bottom: 15px;
}

#s01 td select {
	width: 300px;
	height: 35px;
}

#s01 td select#days3,
#s01 td select#days2,
#s01 td select#days {
	margin-bottom: 10px;
}


#s01 td .obj01 {
	padding-top: 10px;
}

#s01 td.obj02 {
	display: flex;
	align-items: center;
}

#s01 td label {
	line-height: 16px;
	font-size: 16px;
	vertical-align: middle;
	cursor: pointer;
	position: relative;
	padding-left: 30px;
}

#s01 td label input {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

#s01 .box_rap {
	width: 650px;
	border: 1px solid #999;
	margin: auto;
	padding-top: 25px;
	text-align: center;
	margin-bottom: 100px;
}

#s01 .box_rap p {
	font-size: 15px;
	line-height: 180%;
	margin-bottom: 25px;
}

#s01 .box_rap p span {
	cursor: pointer;
	text-decoration: underline;
}

#s01 .box_rap p span:hover {
	text-decoration: none;
}

#s01 .box_rap .box {
	background: #F1F0E9;
	padding: 15px;
	font-size: 15px;
}

#s01 .box_rap .box label {
	background: url("../form/img/icon01.jpg") right center no-repeat;
	padding-right: 70px;
	cursor: pointer;
}

#s01 .box_rap .box input {
	height: 25px;
	width: 25px;
}

#s01 #btn button {
	border: 0;
	width: 450px;
	height: 80px;
	background: #4DA6FF;
	color: #fff;
	margin: auto;
	cursor: pointer;
	display: block;
	font-size: 20px;
}